RubyGems Navigation menu

DrQueueRubyBindings 0.2

Ruby extension library providing an API to DrQueue

Gemfile
          gem 'DrQueueRubyBindings', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install DrQueueRubyBindings -v 0.2
  
  
  
  
  
  
  

Authors:

  • Andreas Schroeder

Owners:

Total downloads 8,753

For this version 1,707

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - September 28, 2010 (19 KB)
  2. 0.4.1 - September 28, 2010 (19 KB)
  3. 0.3 - May 11, 2010 (19 KB)
  4. 0.2 - December 30, 2009 (18.5 KB)
  5. 0.1 - November 23, 2008 (18.5 KB)
Show all versions (6 total)